define(`CONFIG_SAH_LIB_SAHTRACE',`y')dnl
define(`CONFIG_SAH_TRACES_ENABLED',`y')dnl
define(`CONFIG_SAH_TRACES_LEVEL',`700')dnl
define(`CONFIG_SAH_TRACES_SYSLOG_CONSOLE',`y')dnl
define(`CONFIG_SAH_TRACE_NO_COLORS',`y')dnl
define(`CONFIG_SAH_LIB_SAHTRACE_CFLAGS',`')dnl
define(`CONFIG_SAH_LIB_SAHTRACE_LDFLAGS',`')dnl

define(`CONFIG_SAH_SERVICES_PCB_APP',`y')dnl
define(`CONFIG_SAH_SERVICES_PCB_APP_CFLAGS',`')dnl
define(`CONFIG_SAH_SERVICES_PCB_APP_LDFLAGS',`')dnl

define(`CONFIG_SAH_SERVICES_PCB_BUS',`y')dnl
define(`CONFIG_SAH_SERVICES_PCB_BUS_CFLAGS',`')dnl
define(`CONFIG_SAH_SERVICES_PCB_BUS_LDFLAGS',`')dnl
define(`CONFIG_RWDATAPATH',`/tmp')dnl
define(`CONFIG_PCB_SYSBUS_NAME',`sysbus')dnl
define(`CONFIG_PCB_SYSBUS_LVL',`01')dnl

define(`CONFIG_SAH_SERVICES_PCB_CLI',`y')dnl
define(`CONFIG_SAH_SERVICES_PCB_CLI_CFLAGS',`')dnl
define(`CONFIG_SAH_SERVICES_PCB_CLI_LDFLAGS',`')dnl

define(`CONFIG_SAH_SERVICES_PCB_SER_DDW',`y')dnl
define(`CONFIG_SAH_SERVICES_PCB_SER_DDW_CFLAGS',`')dnl
define(`CONFIG_SAH_SERVICES_PCB_SER_DDW_LDFLAGS',`')dnl

define(`CONFIG_SAH_LIB_PCB',`y')dnl
define(`CONFIG_PCB_OPEN_SSL_SUPPORT',`y')dnl
define(`CONFIG_PCB_ALWAYS_ACCEPT_IPC',`y')dnl
define(`CONFIG_PCB_HELP_SUPPORT',`y')dnl
define(`CONFIG_PCB_DEFAULT_PLUGIN_PATH',`/usr/lib/pcb')dnl
define(`CONFIG_PCB_ACL_USERMNGT',`y')dnl
define(`CONFIG_SAH_LIB_PCB_CAPABILITIES',`y')dnl
define(`CONFIG_SAH_LIB_PCB_PRIV_DROP_DEFAULT_USERNAME',`pcbapp')dnl
define(`CONFIG_SAH_LIB_PCB_PRIV_DROP_DEFAULT_GROUPNAME',`pcbapp')dnl
define(`CONFIG_SAH_LIB_PCB_CFLAGS',`')dnl
define(`CONFIG_SAH_LIB_PCB_LDFLAGS',`')dnl
define(`CONFIG_DEFAULT_CIPHER_SUITE_LIST',`'TLSv1.2:!AES256:!RSA:!ECDSA:!DSS:!aDH:!aNULL:!eNULL'')dnl

define(`CONFIG_SAH_LIB_MTK',`y')dnl
define(`CONFIG_SAH_LIB_MTK_CFLAGS',`')dnl
define(`CONFIG_SAH_LIB_MTK_LDFLAGS',`')dnl

define(`CONFIG_SAH_LIB_USERMNGT',`y')dnl
define(`CONFIG_SAH_LIB_USERMNGT_USERS_COUNT',`16')dnl
define(`CONFIG_SAH_LIB_USERMNGT_GROUPS_COUNT',`16')dnl
define(`CONFIG_SAH_LIB_USERMNGT_PASSWD_FILE',`/tmp/pcbpasswd')dnl
define(`CONFIG_SAH_LIB_USERMNGT_CFLAGS',`')dnl
define(`CONFIG_SAH_LIB_USERMNGT_LDFLAGS',`')dnl
